BODY {
	FONT-SIZE: 12px; COLOR: #ffffff
}
TD {
	FONT-SIZE: 12px; COLOR: #ffffff
}
TH {
	FONT-SIZE: 12px; COLOR: #ffffff
}
A:link {
	FONT-WEIGHT: lighter; FONT-SIZE: 12px; COLOR: #00cc00; TEXT-DECORATION: none
}
A:visited {
	COLOR: #00cc00; TEXT-DECORATION: none
}
A:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.STYLE4 {
	FONT-SIZE: 12px; COLOR: #00cc00; LINE-HEIGHT: 22px; FONT-FAMILY: "ËÎÌå"
}
.STYLE5 {
	FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 22px; FONT-FAMILY: "ËÎÌå"
}
TD {
	
}
A.green_link:link {
	COLOR: #00cc00; TEXT-DECORATION: none
}
A.green_link:visited {
	COLOR: #00cc00; TEXT-DECORATION: none
}
A.green_link:hover {
	COLOR: #00cc00; TEXT-DECORATION: none
}
A.green_link:active {
	COLOR: #00cc00; TEXT-DECORATION: none
}
A:link {
	FONT-SIZE: 12px; COLOR: #ffffff
}
A:visited {
	FONT-SIZE: 12px; COLOR: #ffffff
}
A:hover {
	FONT-SIZE: 12px; COLOR: #ffffff
}
A:active {
	FONT-SIZE: 12px; COLOR: #ffffff
}
.product_left_f {
	FONT-WEIGHT: 600; FONT-SIZE: 14px; COLOR: #ace0f8; FONT-FAMILY: "ËÎÌå"; LETTER-SPACING: 1px
}
.txt_white {
	FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 18px; LETTER-SPACING: 2px
}
.txt_white1 {
	FONT-SIZE: 12px; COLOR: #ffffff
}
